body {
margin-top:0px !important;
margin-left:0px !important;
margin-right:0px !important;
margin-bottom:100px !important;
padding:10px !important;
}
	
.container {min-height:800px;}

.footer {
background:rgba(149,3,1,0);
position:fixed;
bottom:7px;
right:7px;
z-index: 10;
}

/*COPYRIGHT*/

.copyright {
font-family:"Arial", Geneva, sans-serif;font-size:12px;
text-decoration:none;
color:#000000 !important;
margin-right:10px;
}

/*BUTTON CSS*/

.ravenlogo {display:inline-block;width:123px;height:42px;background:url("Raven%20Button%20(off).gif");-webkit-print-color-adjust: exact;border:none;}
.ravenlogo a:link{color:none;font-family:inherit;}

.buttons a:link{color:white;font-family:inherit;}
.buttons a:visisted{color:white;font-family:inherit;}
.buttons {font-family:"Arial", Geneva, sans-serif;font-weight:bold;font-size:20px;}
a.button {
display:inline-block;
width:38px;
height:30px;
color:white;
text-decoration: none;
border:solid 1px #7d0402;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding-top:8px;
padding-bottom:0px;
margin-left:1px;
margin-right:1px;
}

.inactive {color:#d1d1d1 !important;background:#eaeaea;border-color:#d1d1d1 !important;}
.active {background:#950301;border-color:#7d0402;}
.active:hover {background:#c02640;border-color:#ab1420;}

.button:after {margin:0;float:left;}
.button.back:after {content:'\25C4';padding-left:7px;}
.button.next:after {content:'\25BA';padding-left:10px;}
.button.top:after {content:'\25B2';padding-left:9px;}

/*FINISH LINK*/
.finish {font-family:arial;font-size:small;}